Subject: Re: bug#78890: 31.0.50; Messy vc-annotate buffer names

From: Jim Porter <[email-masked]>
Date: Wed, 25 Jun 2025 08:36:58 -0700

On 6/24/2025 3:08 PM, Stephen Berman via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Good, and thanks for testing!  Sean, Eli, should I push it to master, or
> is it safe enough for emacs-30?

I don't see this bug in Emacs 30, only on the master branch.